.google-iframe{max-width:90%;margin-left:0%;border:#06b085 medium solid}
.screen {
	display:none;
	background-color:red;
	color:red;
}
.address-mobile {
	display:none;
	width:98%;
	margin-left:1%;
	text-align:center;
	}
#mobile {
	display:none;
	width:98%;
	padding-left:1%;
	padding-right:1%;
	padding-top:5px;
	margin-bottom:5px;
	background-color:#f0f5d2;
	overflow:auto;
}
#mobile-logo {
	float:left;
	width:20%;
}
#mobile-social {
	padding-top:15px;
	width:80%;
	float:left;
}
#mobile ul li {
	float:left;
	width:18%;
	list-style-type:none;
	margin-right:2%;
}
#mobile img {
	max-width:100%;
}
#mobile-menu {
	cursor:pointer;
	float:right;
	list-style-type:none;
}

#mobile-menu-view {
	display: none;
	background-color:#06b085;
	opacity:0.95;
	position:fixed;
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    z-index:1000;
	
}
#close {
	padding-top:20px;
	padding-bottom:15px;
	width:98%;
	text-align:right;
	border-bottom:thick solid #684f40;
	cursor:pointer;
	padding-right:2%;
}
#close img{
	max-width:14%
}
#mobile-menu-view ul {
	clear:both;
}
#mobile-menu-view li {
	width:100%;
	text-align:center;
	padding-top:25px;
	padding-bottom:25px;
	list-style-type:none;
	border-bottom:solid thin #f3f4db;
	font-size:1.5em;
	color:#f3f4db;
}
/* Google Maps */
#instafeed {
	height:auto;
    width:90%;
	margin-left:5%;
    white-space:nowrap;
    overflow-x:scroll;
    overflow-y:hidden;
}
#instafeed img {
	margin-left:5px;
	position: relative;
    display: inline-block;
    margin-right:5px;
    box-shadow: 2px 2px 4px #bbb;
    border-top-right-radius: 4px;
    max-width:20%;
    vertical-align: bottom;
	margin-bottom:15px;
}
iframe {
	width:100%;
	height:400px;
	margin-top:15px;
	border:#06b085 medium solid;
}
/* Standards */
.not-available
{
	color:#06b085;
	font-weight:bold;
	font-size:.8em;
}

h1 {
	color:#6a4335;
	padding-bottom:10px;
	font-size:2em;
}
h2 {
	margin-bottom:15px;
}
h3 {
	color:#6a4335;
	font-size:1.75em;
	float:left;
	width:90%;
}
h6 {
	color:#6a4335;
	font-size:1.4em;
	width:100%;
}
.pdf {
	height:60%;
	width:15%;
	margin-right:0%;
	background-color:#06b085;
	color:#f0f5d2;
	cursor:pointer;
	float:right;
	text-align:center;
}

.menu-headers {
	background-color:#f0f5d2;
	padding-top:10px;
	padding-bottom:10px;
	overflow:auto;
	margin-bottom:15px;
}
.line {
	padding-top:25px;
	margin-bottom:20px;
	width:90%;
	margin-left:5%;
	border-bottom:#5f412f thin solid;
	clear:both;
	}
a img {
	border: none;
}
a {
	text-decoration:none;
	color:#f0f5d2;
}
* {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family: 'Dosis', sans-serif;
	font-weight:400;
	letter-spacing:1px;
	line-height:1.5em;
	font-size:1em;
}


/* JQUERY OBJECTS */
.back-nav {
	clear:both;
	display:none;
	background-color:#06b085;
	width:30%;
	height:50px;
	text-align:center;
	margin-right:1%;
	margin-top:10px;
	line-height:48px;
	cursor:pointer;
	color:white;
	}
#beef-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
	background-image:url(../images/bobos-menu-bull.png);
	background-repeat: no-repeat;
	background-position:center;
}
#lamb-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#pork-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#chicken-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#fish-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#veggie-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#sides-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
	background-image:url(../images/sides.png);
	background-repeat: no-repeat;
	background-size:cover;
}
#drinks-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#wine-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
h8 {
	width:100%;
	font-size:.8em;
	font-weight:bold;
}
#afters-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
}
#breakfast-burgers {
	display:none;
	width:90%;
	margin-left:5%;
	clear:both;
	background-image:url(../images/breakfast.png);
	background-repeat: no-repeat;
	background-position:center;
}
.off {
	opacity:.5;
	}
.menu-contents {
	display:none;
}
.sub-menu {
	clear:both;
}
.sub-menu p {
	margin-top:15px;
}

/* MENU OBJECTS */


.left-side {
	float:left;
	width:50%;
}

.name-price {
	width:100%;
}

h4 {
	float:left;
	width:100%;
	clear:both;
	}
h5 {
	float:right;
	text-align:right;
	width:25%;
	margin-bottom:10px;
}
.left-side p {
	width:75%;
	margin-bottom:15px;
	clear:both;
}

.right-side {
	float:left;
	width:50%;
}

.right-side p {
	width:75%;
	margin-bottom:15px;
	clear:both;
}




/* Main ELements */




#left {
	width:17%;
	float:left;
}
.logo{
	width:96%;
	margin-left:2%;
	margin-right:2%;
}
.logo img {
	max-width:100%;
}

#centre {
	width:66%;
	float:left;
	margin-bottom:50px;
}

nav {
	width:100%;
	margin-top:100px;
	overflow:visible;
	height:50px;
	font-size:1.25em;
}
nav ul {
	width:98%;
	height:30px;
	float:left;
	padding-left:2%;
}
nav ul li {
	width:18%;
	margin-right:2%;
	background-color:#06b085;
	list-style-type: none;
	color:#f0f5d2;
	float:left;
	cursor:pointer;
	text-align:center;
	line-height:50px;
}

.inactive a {
	color:#6a4335;
}

nav ul li a {
	margin: 0px;
	display: block;
	width: 100%;
	height: 100%;
}

.content-area {
	margin-top:10px;
	padding-bottom:25px;
	width:96%;
	margin-left:2%;
	clear:both;
	background-color:white;
	overflow:auto;
}
.instagram {
	clear:both;
	padding-top:15px;
	color:#6a4335;
	font-size:1.5em;
	text-align:center;
	margin-bottom:25px;
	}
main {
	margin-top:25px;
}
.welcome {
	float:left;
	width:40%;
	margin-left:5%;
	margin-right:5%;
}
.welcome p {
}
.products {
	float:left;
	width:40%;
	margin-left:5%;
	margin-right:5%;
}
.products ul {
	list-style-type: none;
	line-height:2em;
}
.products li {
    padding-left: 1em; 
    text-indent: -.7em;
}
.products ul li:before {
	content: "•";
    color:#06b085;
	padding-right:7px;
}
.menu-choices {
	margin-top:25px;
	width:40%;
	margin-left:5%;
	float:left;
}
.menu-choices img {
	max-width:100%;
}
.menu-nav {
	margin-top:25px;
	width:40%;
	margin-left:5%;
	float:left;
	list-style-type:none;
	}
	
#menu-nav-1{margin-top:50px}
	
.menu-nav li {
	width:30%;
	height:50px;
	text-align:center;
	margin-right:1%;
	display:block;
	float:left;
	margin-bottom:10px;
	line-height:48px;
	cursor:pointer;
	color:white;
}
.menu-pdf li {
	width:30%;
	height:50px;
	text-align:center;
	margin-right:1%;
	display:block;
	float:left;
	margin-bottom:10px;
	line-height:48px;
	cursor:pointer;
	color:#5f412f;
}
.menu-nav img {
	max-width:100%;
}
.offers {
	margin-top:15px;	
}
.offers p {
	margin-top:15px;
	margin-bottom:15px;
		
}
.offers ul {
	margin-top:15px;
	list-style-type: none;
	line-height:2em;	
}
.offers li {
    padding-left: 1em; 
    text-indent: -.7em;
}
.offers ul li:before {
	content: "•";
    color:#06b085;
	padding-right:7px;
}
.contact-nav {
	margin-top:25px;
	width:95%;
	margin-left:5%;
	float:left;
	list-style-type:none;
	}
.contact-nav li {
	width:15%;
	height:50px;
	text-align:center;
	margin-right:1%;
	display:block;
	float:left;
	margin-bottom:10px;
	line-height:48px;
	cursor:pointer;
	color:white;
}
.about {
	width:75%;
	margin-left:5%;
	margin-top:25px;
	}
	.about p {
	margin-bottom:15px;
	margin-top:15px;	
}
.about img {
	max-width:50%;
	}





.link {
	margin-top:25px;
	width:96%;
	margin-left:2%;
	background-color:#06b085;
	text-align:center;
	height:80px;
	padding-top:25px;
	color:#f0f5d2;
	font-size:2em;
	line-height:1.5em;
	cursor:pointer;
}
.link a {
	margin: 0px;
	display: block;
	width: 100%;
	height: 100%;
}
.inner-link {
	border-radius:5px;
	margin-left:25%;
	width:50%;
	height:50px;
	border:medium solid #f0f5d2;
}


/* DELIVEROO 14/12/16 #00cdbe*/
.link2 {margin-top:25px;width:96%;margin-left:2%;background-color:white;text-align:center;height:auto;cursor:pointer;padding-bottom:15px;padding-top:10px;font-size:1.2em}
.link2 img {max-height:80px;padding-top:10px}
#deliveroo {display:none;width:96%;background-color:#f0f5d2;padding-top:10px;margin-left:2%;border-bottom:thick solid #6a4335;padding-bottom:40px}
#deliveroo li{list-style-type:none;margin-top:30px;margin-left:15px;border-bottom:thin solid #6a4335;padding-bottom:10px}
#deliveroo li a{color:#6a4335;font-weight:bold;font-size:1.2em}
/* END */

.link3{margin-top:25px;width:96%;margin-left:2%;background-color:#f0f5d2;text-align:center;height:80px;padding-top:25px;color:#06b085;font-size:2em;line-height:1.5em;cursor:pointer}
.link3 a {margin: 0px;display: block;width: 100%;height: 100%}
.inner-link3 {border-radius:5px;margin-left:25%;width:50%;height:50px;border:medium solid #06b085}

#right {
	width:17%;
	float:left;
}
.social-links {
	width:96%;
	margin-left:2%;
	margin-top:100px;
}
.social-images {
	float:left;
	width:22%;
	margin-right:3%;
}
.social-images img {
	max-width:100%;
}
.facebook-feed {
	text-align:center;
	color:#f0f5d2;
	clear:both;
	width:94%;
	margin-left:2%;
	margin-top:200px;
	overflow:auto;
	background-color:#06b085;
	padding-bottom:50px;
	padding-top:15px;
}


footer{
	color:#FFF;
	width:100%;
	opacity:.9;
	background-color:black;
	overflow:auto;
	margin-top:5px;
	padding-bottom:5px;
}

address {
	width:60%;
	float:left;
	text-align:center;
	padding-top:50px;
}
#video{clear:both;float:none;margin-left:2%;width:96%;margin-top:25px;text-align:center}
#bobos-video{margin-top:25px;max-width:100%}
@media only screen and (max-width: 1600px) {

}
@media only screen and (max-width: 1300px) {

body {
	font-size:.9em;
}
}
@media only screen and (max-width: 1000px) {
#video{display:inline}


.screen {
	display:block;
}
/*
}
@media only screen and (max-width: 750px) {
/* Mobile */
#instafeed img {
    max-width:40%;
}
.content-area {
	margin-top:10px;
	padding-bottom:25px;
	width:98%;
	margin-left:1%;
}
body {
	font-size:1em;
}
#mobile {
	display:block;
}
#left {
	display:none;
}
nav {
	display:none;
}
#centre {
	clear:both;
	width:100%;
	}
#right {
	float:none;
	width:100%;
}
.social-links {
	display:none;
}
.welcome {
	clear:both;
	width:96%;
	margin-left:2%;
	margin-bottom:15px;
}
.products {
	clear:both;
	width:96%;
	margin-left:2%;
}
.menu-choices {
	margin-top:25px;
	width:98%;
	margin-left:1%;
	float:none;
}
.menu-nav {
	margin-top:25px;
	width:98%;
	margin-left:1%;
	float:left;
	list-style-type:none;
	}
	
#menu-nav-1{margin-top:0px}

.menu-nav li {
	width:30%;
	height:50px;
	text-align:center;
	margin-right:1%;
	display:block;
	float:left;
	margin-bottom:10px;
	line-height:48px;
	cursor:pointer;
	color:white;
}
.menu-pdf li {
	width:30%;
	height:50px;
	text-align:center;
	margin-right:1%;
	display:block;
	float:left;
	margin-bottom:10px;
	line-height:48px;
	cursor:pointer;
	color:#5f412f;
}
.left-side {
	float:none;
	width:98%;
	margin-left:1%;
	overflow:auto;
}
.right-side {
	float:none;
	width:98%;
	margin-left:1%;
	margin-top:15px;
}
.left-side p {
	width:100%;
	margin-bottom:15px;
}
.right-side p {
	width:100%;
	margin-bottom:15px;
}
.name-price {
	width:100%;
}
.menu-choices {
	margin-top:25px;
	width:98%;
	margin-left:1%;
	float:none;
}
.line {
	padding-top:25px;
	margin-bottom:20px;
	width:98%;
	margin-left:1%;
	border-bottom:#5f412f thin solid;
	clear:both;
}
.line-mobile {
	display:none;
	padding-top:25px;
	margin-bottom:20px;
	width:98%;
	margin-left:1%;
	border-bottom:#5f412f thin solid;
	clear:both;
}
#beef-burgers {
	width:98%;
	margin-left:1%;
}
#lamb-burgers {
	width:98%;
	margin-left:1%;
}
#pork-burgers {
	width:98%;
	margin-left:1%;
}
#chicken-burgers {
	width:98%;
	margin-left:1%;
}
#fish-burgers {
	width:98%;
	margin-left:1%;
}
#veggie-burgers {
	width:98%;
	margin-left:1%;
}
#sides-burgers {
	width:98%;
	margin-left:1%;
}
#drinks-burgers {
	width:98%;
	margin-left:1%;
}
#wine-burgers {
	width:98%;
	margin-left:1%;
}
#afters-burgers {
	width:98%;
	margin-left:1%;
}
#breakfast-burgers {
	width:98%;
	margin-left:1%;
}
.contact-nav {
	width:98%;
	margin-left:1%;
	float:none;
	list-style-type:none;
	}
.contact-nav li {
	width:25%;
}
.about {
	width:98%;
	margin-left:1%;
	margin-top:25px;
	}
.about p {
	margin-bottom:15px;
	margin-top:15px;	
}
.about img {
	max-width:98%;
	margin-left:1%
	}
	
.facebook-feed {display:none;width:90%;margin-left:5%;margin-top:200px;height:auto}


footer{
	padding-top:50px;
	margin-top:50px;
	opacity:1.0;
	padding-bottom:50px;
}

address {
	display:none;
}
.address-mobile {
	display:block;
	float:none;
	width:98%;
	margin-left:1%;
	text-align:center;
	}
.address-mobile p {
	margin-bottom:25px;
}
#instafeed {
    width:98%;
	margin-left:1%;
}
.inner-link {margin-left:10%;width:80%}
.inner-link3 {margin-left:10%;width:80%}
.line-mobile {
	display:block;
}